<?php

class PermissionRole extends \Eloquent {
	protected $fillable = ['role_name','description'];
	protected $table = "permission_role";
	public function scopeGetPermission($query,$role_id) {
		return $query->whereRoleId($role_id);
	}
}